@import url("navi_top.css");

/**********************************************************
*		Layout
***********************************************************/

#haupt_content {
	clear: both;
	width: 962px;
	background-color: #EEEEEE;
	border-left: 1px solid #ffffff;
	background:url("home_bg.png") repeat-y;
	font-size:12px;
}



#left {
	width:641px;
	margin:	0px;
	float:left;
	color: #000000;
}

#left_content {
	float: left;
	text-align: left;
	/* [disabled]padding: 21px 10px 10px 17px; */
}

#right {
	width:319px;
	float:left;
	text-align:left;
}

#right_content {
	padding: 6px 10px 10px 9px;
	color: #F7C300;
}

#search {
	text-align: left;
	padding:6px 10px;
	/* [disabled]border-bottom:1px solid #ffffff; */
	background-color: #eeeeee;
}



#line_right {
	border-bottom:1px solid #ffffff;
	border-top:1px dotted #acb7c0;
}

#haupt_content_sub {
	clear: both;
	width: 962px;
	background-color: #FFF;
	border-left: 1px solid #ffffff;
	background:url(../images/sub_bg.png) repeat-y;
	font-size:12px;

}



* html #haupt_content_sub {



}



#sub_left {
	width:200px;
	margin:0px 0px 1px 5px;
	float:left;
	background:#ffffff;
	color:#000000;
	display: inline;

}



#left_navi {
	text-align: left;
	margin:0px;
	display: inline;
	left:0px;

}



#sub_middle {

    width:537px;

    margin:0px;

    color:#000000;

    float:left;

    display: inline;

}



#sub_content {
	float: left;
	text-align: left;
	padding: 21px 10px 10px 14px;
	width:505px;

    /*overflow:hidden;*/

}



#sub_right {
	width:212px;
	margin:20px 0px 10px 0px;
	float:left;
	color:#000000;
	text-align: left;

}



#sub_right_content {
	width:193px;
	float: left;
	text-align: left;
	padding: 21px 10px 10px 10px;
	background-color: #EEE;

}



#breadcrumb {

    text-align:left;

    font-size:11px;

    padding: 10px 0 10px 0;

    margin:0 10px 0 17px;

    color:#0a78b3;

    border-bottom:1px dotted #acb7c0;

    width:510px;

}



#breadcrumb li, 

#breadcrumb ul {

    display:inline;

    list-style-type:none;

    list-style-position:outside;

    color:#505a77;

}



#breadcrumb ul {

    margin-left:0;

    padding:0;

}



#search {
	text-align: left;
	padding:4px 10px;
	/* [disabled]border-bottom:1px solid #ffffff; */
	background-color: #eeeeee;

}



*html #search {

    padding:5px 10px;

}



#line_right {

    border-bottom:1px solid #ffffff;

    border-top:1px dotted #acb7c0;

}


#haupt_content {
	/* [disabled]clear: both; */
	width: 962px;
	background-color: #EEEEEE;
	border-left: 1px solid #ffffff;
	background:url("home_bg.png") repeat-y;
	font-size:12px;
}



#left {
	width:641px;
	margin:	0px;
	float:left;
	color: #000000;
}

#left_content {
	float: left;
	text-align: left;
	/* [disabled]padding: 21px 10px 10px 7px; */
}

#right {
	width:319px;
	float:left;
	text-align:left;
}

#right_content {
	padding: 6px 10px 10px 12px;
	color: #727272;
}

#search {
	text-align: left;
	padding:1px 1px 1px;
	/* [disabled]border-bottom:1px solid #ffffff; */
	background-color: #eeeeee;
}



#line_right {
	border-bottom:1px solid #ffffff;
	border-top:1px dotted #acb7c0;
}
/**********************************************************
*		Main
***********************************************************/

html {
	overflow:-moz-scrollbars-vertical;
}

body {
	text-align:	center;
	margin:	0 0 0 0;
}

body, 
html {
	text-align: left;
	border: 0;
	margin: 0 auto;
	padding: 0;
	font: normal 100.01% Verdana, Arial, Helvetica, sans-serif;

}

body {
	background-image:url("hintergrund.gif"); 
	background-repeat:repeat-x; 
	min-height: 100%;
}

#haupt_container {
	padding: 0px;
	margin:	auto;
	width:	985px;
	text-align:center;
	background:url("bg_hintergrund.png") repeat-y center;
	padding-left: 22px;
}

* + html #haupt_container {
	padding: 0px;
}

* html #haupt_container {
	padding: 0px;
}

.cleaner {
	clear:both;
	height: 1px;
	font-size: 1px;
	line-height: 0px;
	display: block;
	visibility: hidden;
	border: 0;
	padding: 0;
	margin: -1.0em 0 0 0;
	background: transparent;
}

#schatten_bottom {
	background:url("schatten_unten.png") no-repeat;
	padding: 0px;	
	margin:	auto;
	width:981px;
	text-align:center;
} 

.csc-frame-frame1 {
	background-color:#EEEEEE;
	padding:10px 30px;
	margin:10px 0;
}

.csc-default {
	margin: 0 0 10px 0;
}

.csc-textpic-text {
	padding: 2px 5px;
}

.accordion_img img {
	cursor: pointer;
}
/**********************************************************
*		Header
***********************************************************/

#header {
	width:962px;
	margin:0px;
	padding:0px;
	clear:both;
	height:241px; 	
}

#login_box {
	width:961px;
	margin:0;
	padding:0;
	clear:both;
	background-color:#0A76AF;
	height:25px;
	border:1px solid #ffffff;
}

* html #login_box {
	width:961px;
}

#header_logo {
	width:213px;
	height:215px;
	position:relative;
	margin:0;
	background-image:url(logo_TS.png);
	background-repeat:no-repeat;
	float:left;
}

#header_img{
	float: left;
	width:748px;
	height:215px;
	margin:0px;
	margin-left: 1px;
	background-repeat:no-repeat;
}

* html #header_img {
	float:left;
	width:748px;
}

#header_img2 {

}

#header_navi {
	background-color:#CCC;
	width:748px;
	height:19px;
	border-top:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #ffffff;
	text-align:left;
	position: absolute;
	margin-left: 214px;
	margin-top: 1px;
}

* + html #header_navi {
  margin-left: -748px;
}

#header_bild_grau{
	position:absolute;	 
	margin-top: 180px;
	width:963px;
	height:35px;
	background-image:url("graue_welle.png");
	background-repeat:no-repeat;
	z-index:206;
}

* + html #header_bild_grau {
  margin-left: -962px; 
}

#header_bild_grau_sub {
	position:absolute;	 
	margin-top: 180px;
	width:963px;
	height:35px;
	background-image:url("graue_welle.png");
	background-repeat:no-repeat;
	z-index:205;
}	

* + html #header_bild_grau_sub {
	margin-left: -962px; 
}
*html #header_bild_grau_sub {
	 
}
.blau_linie {
	position:absolute;	 
	height:1px;
	width: 748px;
	background-image:url("blau_linie.jpg");
	background-repeat:no-repeat;
	margin-left: 214px;
	margin-top: 22px;
}
* + html .blau_linie {
  margin-left: -748px;
}
.blau_weiss_linie {
	position:absolute;	 
	height:2px;
	width: 748px;
	background-image:url("blau_weiss_linie.jpg");
	background-repeat:no-repeat;
	margin-left: 214px;
}

* + html .blau_weiss_linie {
	margin-left: -748px;
} 
/**********************************************************
*		Footer
***********************************************************/

#footer {
	width:961px;
	background-color:#AEB7BE; 
	margin-bottom:0px;
}

#footer_box {
	margin:0;
	padding:0px;
}

#footer_text {
	margin:0;
	padding:6px 10px;
	text-align:center;	
	font-size:11px;
	line-height:normal;
	color:#ffffff;
}
/**********************************************************
*		Hauptnavigation
***********************************************************/

#navi_main {
	width:963px;
	float:left;
	clear:both;
	padding:0px;
	text-align:left;
	margin-top:0px;
	height:24px;
	background:url("navi_content_hg.png")  no-repeat;
	background-position: top;
	background-repeat: no-repeat;
	margin-bottom:2px;
	z-index: 2;
	position: relative;
}

* + html #navi_main {
	margin-left:11px;
	border:0px;
}

#navi_main_sub {
	width:963px;
	float:left;
	clear:both;
	padding:0px;
	text-align:left;
	margin-top:0px;
	height:24px;
	background:url("navi_content_hg.png")  no-repeat;
	background-position: top;
	background-repeat: no-repeat;
	background-color: #ffffff;
	padding-bottom:2px;
	border-bottom: 1px #0976AF solid;
	z-index: 2;
	position: relative;
}

* + html #navi_main_sub {
	margin-left:11px;
	border:0px;
	border-bottom: 1px #0976AF solid;
}



#main_menu {
	font-size:12px;
	font-family:Arial,Helvetica,sans-serif;
	font-weight:bold;
	margin-left:10px;
	margin-right:10px;
}

#main_menu ul {
	list-style:none;
	margin:0;
	padding:0;
}


#main_menu ul a, 
#main_menu ul .cur {
	background-image:url("navi_pfeil.png");
	background-repeat:no-repeat;
	background-position:right;
	background-color:#0A76AF;
	float:left;
	display:block;
	line-height:22px;
	text-decoration:none;
	border-right-width:1px;
	border-right-style:dotted;
	border-right-color:#FFFFFF;
	margin:1px 0 0 0;
	color:#ffffff;
	padding:0 16px 0 10px;
}

#main_menu ul a:hover, 
#main_menu ul .act a {
	background-image:url("navi_pfeil_1.png");
	color:#CCC;
	background-color:#0A76AF;
}

#main_menu li {
	float:left;
	margin:0;
	padding-right:0px;
}

.blau_linie_gross {
	position:relative;
	height:1px;
	top:25;
	background-image:url("blau_linie_gross.jpg");
	background-repeat:repeat-x;
	margin-top: 25px; 
}

/*
* html .blau_linie_gross {
	top:3;
	width:963px; 
	height:1px;
	font-size:0px;
}
*/

* + html .blau_linie_gross {
	top:3;
	width:963px; 
	height:1px;
	font-size:0px;
	margin-top: 23px; 
}
/**********************************************************
*		Login-Navigation
***********************************************************/

#login_menu {
	font-size:12px;
	font-family:Arial,Helvetica,sans-serif;
	font-weight:bold;
	float:left;
	margin:0px;
}

#login_menu ul {
	list-style:none;
	margin:0px;
	padding:0;
}

#login_menu ul a, 
#login_menu ul .cur {
	background-repeat:no-repeat;
	background-position:right;
	background-color:#0A76AF;
	float:left;
	display:block;
	line-height:24px;
	text-decoration:none;
	margin:0;
	color:#FFF;
	padding:0 18px 0 8px;
	margin-right:10px;
}

#login_menu ul a:hover,
#login_menu ul .act a {
	color:#CCC;
	background-color:#0A76AF;
}

#login_menu li {
	float:left;
	margin:0;
	padding-right:0px;
}
/*€NDERUNGEN 16.05.2011*/

#right_content #c779 h1,#right_content #c780 h1{
	background-attachment: scroll;
background-clip: border-box;
background-color: transparent;
background-image: url("submit.gif");
background-origin: padding-box;
background-position: right center;
background-repeat: no-repeat;
background-size: auto auto;
margin-bottom:0px;
padding: 1px 0px;
}
#c779  .csc-header,#c780  .csc-header{
	border-bottom-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-top-color: #FFFFFF;
	border-top-style: solid;
	border-top-width: 1px;
	cursor: pointer;
	text-align: left;
}
#c779 h1 a,#c780 h1 a{
font-size: 14px;
font-weight: inherit;
height: 20px;
line-height: 20px;
margin-left: 0;
margin-right: 0;
margin-top: 0;
padding-bottom: 0;
padding-left: 5px;
padding-right: 25px;
padding-top: 0;
}
/**********************************************************
*		Ãœberschriften, Text, Links etc.
***********************************************************/

P, 
UL,
OL {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#6f6f6f;
	font-size:12px;
}

UL { 
	list-style-type:disc; 
	list-style-position:outside; 
}

A {
	color:#6F6F6F;
	text-decoration:none;
}

A:hover {
	color:#0A76AF;
	text-decoration:underline;
}

P { 
	margin:0; 
}

td { 
	font-size:12px;
}

H1 {
	margin:0 0 20px 0;
	color:#0A76AF;
}
#c548 h1,
#c238 h1{
	font-size:24px;
}
#c548 p,
#c238 p{
	font-size:14px;
	line-height:16px;
}
H2, 
H3,
H4, 
H5, 
H6 {
	margin:20px 0 10px 0;
	color:#0976AF;
}

H1 {
	font-size:16px;
	font-weight:bold;
}

H2 { 
	font-size:12px; 
	font-weight:bold;
}

H3 {
	font-size:12px;
	font-weight:bold;
	background:url("h3.gif") no-repeat;
	padding: 0 0 0 10px;
}

H4 { 
	font-size:15px; 
	font-weight:bold;
}

H5 { 
	font-size:12px; 
}

H6 { 
	font-size:12px; 
}

#right_content H1 {
	color:#727272;
	margin-bottom:5px;
}

#right_content H2 {
	color:#0A76AF;
	font-size:13px;
}

#right_content H3 {
   color:#727272;
}

P.bodytext { 
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#636363; 
	line-height:14px; 
	padding-bottom:6px;
}

P.csc-caption { 
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	color:#000000; 
	font-size:10px; 
}

.csc-textpic-caption { 
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	color:#000000; 
	font-size:10px; 
}

IMG {
	border-style:none;
}


a.link_blaetterkatalog:link {
  color: #004a7f; 
  font-weight: bold; 
  text-decoration: none; 
}

a.link_blaetterkatalog:visited {
  color: #004a7f; 
  font-weight: bold; 
  text-decoration: none; 
}

a.link_blaetterkatalog:hover {
  color: #004a7f; 
  font-weight: bold; 
  text-decoration: underline; 
}

a.link_blaetterkatalog:active {
  color: #004a7f; 
  font-weight: bold; 
  text-decoration: none; 
} 
/**********************************************************
*		tt_news
***********************************************************/

.news-single-rightbox,
.news-single-imgcaption,
.news-latest-date,
.news-latest-date2,
.news-latest-morelink,
.news-latest-category,
.news-list-category,
.news-list-author,
.news-list-imgcaption,
.news-list-date,
.news-list-browse,
.news-amenu-container,
.news-catmenu  {
	font-size:10px;
}



/*-----------------------------------  clearer  -----------------------------------*/
/* prevent floated images from overlapping the div-containers they are wrapped in  */

.news-latest-container HR.clearer,
.news-list-container HR.clearer,
.news-list2-container HR.clearer,
.news-list3-container HR.clearer,
.news-single-item HR.cl-left,
.news-single-item HR.cl-right
 {
	clear:right;
	height:1px;
	border:none;
	padding:0;
	margin:0;
}
.news-list2-container HR.clearer,
.news-list3-container HR.clearer {
	clear:both;
}

.news-single-item HR.cl-left {
	clear:left;
}


/*-----------------------------------  tt_news LATEST view  -----------------------------------*/

.news-latest-container {
	padding:0px;
}

.news-latest-gotoarchive {
	padding:3px;
	margin:3px;
	background-color:#f3f3f3;
}

.news-latest-container H2 {
  padding: 0 0 10px 0;
  margin:0;
  border:none;
}

.news-latest-item {
	padding:1px 0 3px 0;
	margin:0;
	color:#999;
	border-bottom:1px dotted #acb7c0;
}

.news-latest-item IMG {
	border:3px solid #fff;
	margin: 0 5px 1px 0;
	float:left;
}
.news-latest-category IMG {
	float: none;
	border:none;
	margin:0px;
}

.news-latest-item p {
	margin:0;
	padding:0;
	line-height:16px;
}

.news-latest-more {
	text-align:right;
	font-size:10px;
	font-weight:bold;
	margin:5px 0;
	font-style:italic;
}

.news-latest-more img {
	float:none;
	border:none;
	margin:2px 0;
}

.news-latest-more a {
	/* [disabled]color:#6f6f6f; */
}


/*-----------------------------------  tt_news LATEST 2 view  -----------------------------------*/

.news-latest-container2 {
	padding:0px;
}

.news-latest-gotoarchive2 {
	padding:3px;
	margin:3px;
	background-color:#f3f3f3;
}

.news-latest-container2 H2 {
  padding:2px 0;
  margin:0;
  border:none;
  font-size:12px;
}

.news-latest-item2 {
	padding:5px 0;
	margin:0;
	color:#6f6f6f;
	border-bottom:1px solid #acb7c0;
}

.news-latest-item2 IMG {
	border:none;
	margin:0;
	
}

.news-latest-category2 IMG {
	float: none;
	border:none;
	margin:0px;
}

.news-latest-item2 p {
	margin:0;
	padding:0;
	line-height:16px;
}

.news-latest-more2 {
	text-align:left;
	font-size:12px;
	font-weight:bold;
	margin:5px 0 0 0;
	font-style:italic;
}

.news-latest-more2 img {
	float:none;
	border:none;
	margin:2px 0 0 0;
}

.news-latest-img2 {
	text-align:center;
	margin-bottom:5px;
}

.news-latest-title2 {
	border-top:1px solid #acb7c0;
	border-bottom:1px dotted #acb7c0;
}


/*--------------------------------- tt_news LIST view  -----------------------------------*/

.news-list-container {
	padding: 10px 0;

}
.news-list-item {
	padding: 0 0 15px 0;
}

.news-list-item p {
	margin:0;
	padding:0;
	line-height:16px;
}

.news-list-container H2 {
	margin: 0px;
	padding:0 0 10px 0;
}

.news-list-date {
	color:#6F6F6F;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	padding-bottom:3px;
}

.news-list-imgcaption {
	padding:3px 3px 0 0;
}

.news-list-container IMG {
	float: left;
	/*margin:0 2px 5px 5px;*/
	margin: 0 5px 5px 0;
	border: none;
	border:1px solid #9fa7ad;
}

.news-list-category IMG {
	float: none;
	border:none;
	margin:0px;
}

.news-list-morelink  {
	text-align:right;
	font-size:12px;
	font-weight:bold;
	margin:5px 0 0 0;
	font-style:italic;
	width: auto;
}

.news-list-morelink img {
	border:none;
	margin:2px 3px 0 3px;
	float:none;
}


	/*---------------------------------  LIST2 / 3 ---------------------------------*/

.news-list2-container,
.news-list3-container {
	padding: 0 0 10px 0;
}

.news-list2-container,
.news-list3-container {
	background:#e5e5e5;
}

.news-list3-item,
.list2-subdiv-hdr {
	background:#f1f1f1;
}

.news-list2-container .hdr-left,
.news-list2-container .hdr-right,
.news-list3-container .list3-left,
.news-list3-container .list3-right {
	width:48%;
	float:left;
	padding:5px;
}

.news-list2-container .sub-left,
.news-list2-container .sub-middle,
.news-list2-container .sub-right {
	width:31%;
	float:left;
	padding:5px;
}

.news-list3-item {
	padding:5px;
}

.news-list3-item,
.list3-subdiv,
.list2-subdiv {
	border-top:5px solid #fff;
}

.news-list2-container IMG {
	float: right;
	margin:0 2px 5px 5px;
	border: none;

}

.news-list3-container IMG {
	float: left;
	margin:0 5px 5px 2px;
	border: none;

}


	/*---------------------------------  tt_news Page-Browser ---------------------------------*/

.news-list-browse {
	text-align:center;
	margin-bottom:20px;
}

.activeLinkWrap {
	font-weight:bold;
}

.disabledLinkWrap {
	color: #999;
}

.disabledLinkWrap,
.browseLinksWrap a,
.activeLinkWrap {
	padding:0 1px;
}


	/*--------------------------------- tt_news SINGLE view  ---------------------------------*/

.news-single-item {
	margin-bottom:5px;
}

.news-single-item {
	font-size:12px;
}

.news-single-img {
	float: right;
	margin:10px 0 0 10px;
	padding:0;
}

.news-single-img img {
	/*border:none;*/
	border:1px solid #9fa7ad;
}

.news-single-imgcaption {
	padding: 1px 0 3px 0;
	margin:0;
}

.news-single-rightbox {
	text-align:left;
	clear:both;
	color:#6F6F6F;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	padding-bottom:3px;
}

.news-single-backlink {
	padding-bottom:15px;
}

.news-single-backlink2 {
	padding-top:15px;
}

.news-single-additional-info {
	margin-top: 15px;
	padding:3px;
	clear:both;
}

.news-single-related,
.news-single-files,
.news-single-links  {
	margin: 0;
	margin-bottom: 3px;
	padding: 3px;
}

.news-single-related DD,
.news-single-links DD,
.news-single-files DD {
	margin-left: 20px;
}

.news-single-related DT,
.news-single-links DT,
.news-single-files DT {
	font-weight: bold;
	margin-left: 5px;
}

.news-single-files DD A {
	padding:0 3px;
}

.news-single-files {
	margin-top:10px;
}


	/*--------------------------------- SINGLE2  ---------------------------------*/

.sv-img-big img,
.sv-img-small img {
	border:none;
}

.sv-img-big {
	float: right;
	padding: 10px 0 2px 10px;
}

.sv-img-small-wrapper {
	padding:15px 0;
}

.sv-img-small {
	float: left;
	padding: 0 10px 10px 0;
}


/*--------------------------------- tt_news Archivemenu (AMENU) --------------------------------- */

.news-amenu-container {
	width:165px;
    padding:0;
    margin-left:10px;
}

.news-amenu-container LI {
	padding-bottom:1px;

}

.news-amenu-container LI:hover {
	background-color: #f3f3f3;

}

.news-amenu-container UL {
    padding:0;
    margin:0;
	margin-top:5px;

	list-style-type: none;
}

.news-amenu-item-year {
	font-weight: bold;
    margin-top:10px;
	padding: 2px;
	background-color: #f3f3f3;

}

.amenu-act {
	background:#fff;
	font-weight:bold;
}


/*--------------------------------- tt_news Categorymenu (CATMENU) --------------------------------- */

.news-catmenu  {
	padding:10px;
}

ul.tree {
	list-style: none;
	margin: 0;
	padding: 0;
	clear: both;
}

ul.tree A {
	text-decoration: none;
}

ul.tree A.pm {
	cursor: pointer;
}

ul.tree img {
	vertical-align: middle;
}

ul.tree ul {
	list-style: none;
	margin: 0;
	padding: 0;
	padding-left: 17px;
}

ul.tree ul li {
	list-style: none;
	margin: 0;
	padding: 0;
	line-height: 10px;
	white-space: nowrap;
}

ul.tree ul li.expanded ul {
	background: transparent url("line.gif"/*tpa=http://ts-alu.de/fileadmin/webseite/typo3/gfx/ol/line.gif*/) repeat-y top left;
}

ul.tree ul li.last > ul {
	background: none;
}

ul.tree li.active, ul.tree ul li.active {
	background-color: #ebebeb !important;
}

ul.tree li.active ul, ul.tree ul li.active ul {
	background-color: #f7f3ef;
}


/*  Styles for catmenu mode "nestedWraps" */

.level1 {
	padding:1px;
	padding-left:10px;
	background-color:#ebf8bf;
	border-left:1px solid #666;
	border-top:1px solid #666;
}

.level2 {
	padding:1px;
	padding-left:10px;
	background-color:#ddf393;
	border-left:1px solid #666;
}

.level3 {
	padding:1px;
	padding-left:10px;
	background-color:#cae46e;
	border-left:1px solid #666;
	border-top:1px solid #666;

}

.level4 {
	padding:1px;
	padding-left:10px;
	background-color:#b0cb51;
	border-left:1px solid #666;
}
.language_menu {
	margin:0 0 0 5px;
	padding:0;
	float:left;
	height:15px;
	width: 748px;
}

/**********************************************************
*		sr_language_menu
***********************************************************/

.tx-srlanguagemenu-pi1 {
	margin-top:2px;
	float:left;
}

.tx-srlanguagemenu-pi1 p, 
.tx-srlanguagemenu-pi1 .links-list-header { 
	font-family:Verdana, sans-serif; 
	font-size:.8em; 
	line-height:100%; 
	color:#35006d; 
	margin-top:8px; 
	padding:0; 
	text-indent:0; 
}

.tx-srlanguagemenu-pi1 img { 
	margin: 0 2px;
	padding: 0; 
	border-style: none; 
}

.tx-srlanguagemenu-pi1 .CUR { 
	float: left; 
	font-size: .8em; 
}

.tx-srlanguagemenu-pi1 .CUR a { 
	background-color: transparent; 
	color: #35006d; 
	text-decoration: none; 
	font-weight: bold; 
}

.tx-srlanguagemenu-pi1 .CUR a:focus, 
.tx-srlanguagemenu-pi1 .CUR a:hover, 
.tx-srlanguagemenu-pi1 .CUR a:active { 
	color:#333333; 
}

.tx-srlanguagemenu-pi1 .NO {
	float: left; 
	font-size: .8em; 
}

.tx-srlanguagemenu-pi1 .NO a {
	background-color:transparent; 
	color: #35006d; 
	text-decoration:none; 
	font-weight:bold; 
}

.tx-srlanguagemenu-pi1 .NO a:focus, 
.tx-srlanguagemenu-pi1 .NO a:hover, 
.tx-srlanguagemenu-pi1 .NO a:active {
	color:#333333; 
}

.tx-srlanguagemenu-pi1 .INACT { 
	float: left; 
	font-size: .8em; 
}

.tx-srlanguagemenu-pi1 .INACT a { 
	background-color:transparent; 
	color: #35006d; 
	text-decoration: none; 
	font-weight: normal; 
}

.tx-srlanguagemenu-pi1 .INACT a:focus, 
.tx-srlanguagemenu-pi1 .INACT a:hover, 
.tx-srlanguagemenu-pi1 .INACT a:active { 
	color: #333333; 
}

.tx-srlanguagemenu-pi1 .SPC {  
	float: left; 
	font-family: Verdana, sans-serif; 
	font-size: .8em; 
	line-height: 100%; 
	color: #35006d; 
}

.tx-srlanguagemenu-pi1 fieldset { }

.tx-srlanguagemenu-pi1 fieldset legend { }

.tx-srlanguagemenu-pi1 fieldset label { 
	display: none; 
}

.tx-srlanguagemenu-pi1 fieldset select { 
	font-size: .8em; 
	font-family: Verdana, sans-serif; 
	background-color: #35006d; 
	color: white; 
	font-weight: bold; 
}

.tx-srlanguagemenu-pi1 fieldset option.tx-srlanguagemenu-pi1-option-0 { }

.urbangreymenu{
	width: 200px; /*width of menu*/
}

.urbangreymenu .headerbar{
	font: bold 11px Verdana;
	color: white;
	background: #0A76AF; /*last 2 values are the x and y coordinates of bullet image*/
	margin-bottom: 3px; /*bottom spacing between header and rest of content*/
	text-transform: uppercase;
	padding: 7px 0 7px 21px;
}

.urbangreymenu .headerbar a{
text-decoration: none;
color: white;
display: block;
}

.urbangreymenu ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 0; /*bottom spacing between each UL and rest of content*/
}

.urbangreymenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.urbangreymenu ul li a{
	font: normal 12px Arial;
	color: #333;
	background: #EEE;
	display: block;
	padding: 5px 3px;
	line-height: 17px;
	padding-left: 8px; /*link text is indented 8px*/
	text-decoration: none;
}

.urbangreymenu ul li a:visited{
	color: #333;
}

.urbangreymenu ul li a:hover{ /*hover state CSS*/
	color: #000;
	background: #CCC;
}
.urbangreymenu .open{
	font: bold 11px Verdana;
	color: #FFF;
	background: #EEE url(navi_open1.png) no-repeat 180px; /*last 2 values are the x and y coordinates of bullet image*/
	margin-bottom: 2px; /*bottom spacing between header and rest of content*/
	/* [disabled]text-transform: uppercase; */
	padding: 7px 21px 7px 0px;
}
